[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / src / interface /
drwxr-xr-x   ..
drwxr-xr-x - pxe